@charset "utf-8";
/*基本*/
body { margin: 0; padding: 0; width:100%; }
.for_phone { display:none!important;}
 @media screen and (max-width:767px){
        .for_pc{ display:none !important;}
        .for_phone{ display:block !important;}
				 body { margin: 0; padding: 0; background-image:none }
				 .for_m_magintop { margin-top:3vw;}
 }


/*全BOX版面*/
.WRAPPER {position:relative; display:inline-block;  margin:0; padding:0;  width:100%;  overflow:hidden;min-width:1220px;   }
.WRAPPER img {border:0; vertical-align:top;}
.WRAPPER .mainArea {  margin:0 auto; width:1220px; font-family:"Century Gothic", "微軟正黑體", sans-serif; position:relative; }
.WRAPPER .mainArea a{ padding:0; margin:0; text-decoration:none; font-family:"微軟正黑體" }
.WRAPPER  a { text-decoration:none;font-family:"微軟正黑體"} 
/*控制區塊背景的位置*/
.Areabg{  } 
@media screen and ( max-width:736px) {
	.WRAPPER {min-width: inherit; }
	.WRAPPER img {width:100%; height:auto;}
}




/*區塊背景*/

.bg01 {position:absolute;z-index: -5;top:0px;left: 50%;transform: translateX(-50%);width: 2000px;height: 1270px;background: url(Area_top_bg.jpg?t=1776843045080);background-repeat:no-repeat;background-position:center top;background-size: 100%;pointer-events: none;}
.bg_repeat { z-index:-20; position:fixed; top:0; left:0; width:100%; height:100%;background-color: #d1efff; background-repeat:repeat; background-position: center top; pointer-events:none;}
/* .repeat_bg2{position:absolute;z-index: -7;left:0;top: 1033px;width:100%;min-width:1220px;height:40000px;background-image:url(pc_reapet.jpg?t=1776843045080);background-repeat:repeat-y;background-position:center top;pointer-events:none;} */
.bgdeco { z-index:10; position: absolute; top:0; left: 50%; transform: translateX(-50%); width: 2000px; height: 100%; background:url(bg_repeat.gif?t=1776843045080) repeat-y center top; background-size: 110%; transition: 0.5s linear; pointer-events: none; }
.bgdeco2 { z-index:10; position: absolute; top:-50px; left: 50%;transform: translateX(-50%) scaleX(-1); transform-origin: center; width: 2000px; height: 100%; background:url(bg_repeat.gif?t=1776843045080) repeat-y center top; transition: 0.5s linear; pointer-events: none; }

@media screen and (max-width:767px) {
.bg01 { z-index: -1; top: 10.5vw; width: 100%;height:100%;aspect-ratio: 960/1240;background-image:url(mArea_top_bg.jpg?t=1776843045080);background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
.bg_repeat { z-index:-20; top:0; left:0; width:100%; height:100%; }
.bgdeco { z-index: -2; top: -75vw; width: 120%; display: none; }
.bgdeco2 { display: none; }
}



/*區標/背景共用設定*/
.Areatitle { position: relative; }
.text_960 .PD_layout li { pointer-events: none; }
.PD_layout .PD h3 span { font-family: "Arial" ,"Noto Sans CJK TC"; font-weight: 600;}
.PD_layout.PD_layout-D3_01 ul { padding: 0; justify-content: center; align-items: center; }
.PD_layout.PD_layout-D3_01 .PD_into{ padding: 0; }
.text_960 { position: relative; z-index: 10; pointer-events: none; }
.text_960 .PD_layout.PD_layout-D3_01 .PD img { width: 100%; aspect-ratio: 960/200; }
.text_960 .PD_layout .PD h3 {display: flex;top: 67%;margin: 0 auto;padding: 0;font-family: "Noto Sans CJK TC";}
.text_960 .PD_layout .PD h3 b {color: #fff;font-style: italic;font-size: 1em;line-height: 1.8;}
.text_960 .PD_layout .PD h3 span {color: #fee1b3;padding-left: 0.3em;font-weight: 600;}
.text2_960 {  }
.text2_960 .PD_layout.PD_layout-D3_01 .PD img { margin-left: -130px; width: 130%; aspect-ratio: 960/200; }
@media screen and (max-width:767px){
  .Areatitle { width: 108%; margin: 0 0 0 -5vw; }
  .text_960 { padding: 0; }
  .text_960 .PD_layout { padding-bottom: 0; }
  .text_960 .PD_layout .PD h3 span { font-size: 1.05em;}
  .text_960 .PD_layout.PD_layout-D3_01 .PD .PD_img {padding: 0;margin: 0;top: -4vw;left: 50%;transform: translateX(-50%);width: 105%;}
  .text2_960 .PD_layout.PD_layout-D3_01 .PD img { margin-left: -6vw; width: 107%; }
  .PD_layout.PD_layout-D3_01 .PD h3 {top: 8vw;font-size: 6vw;justify-content: center;width: 65%;}
  .NavArea .Nav_box { top: 0!important; }

  }


/*提醒我按鈕*/
a.mo_remind_btn {z-index:9999;position: absolute!important;right: 0px;top: 57vw;width: 15%;opacity: .8;}

/*-----版頭-----*/
.Area_top {position: relative;height: 930px;margin:0 auto;box-sizing:border-box;padding: 0 0 0;}
/*時間*/
.Area_top .time { z-index: 2; position: relative; }
.Area_top .time .tt10 { position: absolute;top: 280px;right: 135px; z-index: 1; }  
.Area_top .time .tt11 { position: absolute;top: 280px;right: 135px; z-index: 1; }  
.Area_top .time .tt12 { position: absolute;top: 280px;right: 135px; z-index: 0; }  
.Area_top .time .tt13 { position: absolute;top: 280px;right: 135px; mix-blend-mode: multiply; z-index: -1; }  

/*logo*/
.Area_top .momologo { z-index: 99;position: absolute; top: 1%; left: 50%; transform: translateX(-50%); }
.Area_top .momologo a{ display: block; width: 200px; height: 102px; background: url(brand_logo.png?t=1776843045080) no-repeat; background-size: 100%;}
/*大標*/ 
.Area_top .title01 { z-index: 5; width: 90%;position:absolute;top: 0px;left: 53px;height: auto;}
.Area_top .title01 img {width: 100%; height: auto;  }
.Area_top .title01 .tt01 {position: absolute;top: 140px;left: 17%;width: 68%;}
.Area_top .title01 .tt02 {position: absolute;top: 135px;left: 17%;width: 68%; mix-blend-mode: multiply; z-index: -1;}
.Area_top .title01 .tt03 {position: absolute;top: 405px;left: 33px;width: 7%;}
  /*副標輪播*/
  .Area_top .title02 {z-index: 32;position:absolute;top: 305px;left: 50%;transform: translateX(-50%);width: 610px;height: 90px; }
  .Area_top .title02 .PD_layout::before { content: ""; position: absolute; top: 17px; left: 17px; width: 100px; height: 60px; background: url(subtitle_deco.gif?t=1776843045080) center top / 100% no-repeat; } 
  .Area_top .title02 .PD_layout::after { content: ""; position: absolute; top: 17px; right: 17px; transform: scaleX(-1); width: 100px; height: 60px; background: url(subtitle_deco.gif?t=1776843045080) center top / 100% no-repeat; } 
  .Area_top .title02 .PD_layout ul li { pointer-events: none; } 
@media screen and (max-width:767px){
    .Area_top {width:100%;position: relative;height: 110.5vw;padding:0;}
    /*logo*/
    .Area_top .momologo { display: block!important; width: 21%; height: 10vw; }
    .Area_top .momologo a { width: 100%; aspect-ratio: 200/95; }
    /*時間*/
    .Area_top .time { position: relative; }
    .Area_top .time .tt10 { top: 27.8vw; right: -1vw; width: 21vw; z-index: 16; }  
    .Area_top .time .tt11 { top: 27.8vw; right: -1vw; width: 21vw; z-index: 16; }  
    .Area_top .time .tt12 { top: 27.2vw; right: -1.5vw; width: 22.5vw; z-index: 15; }     
    .Area_top .time .tt13 { top: 27.8vw; right: -1vw; width: 21vw; z-index: -1; }     
    /*大標*/ 
    .Area_top .title01 {width: 104%;position:absolute;top: 0vw;left: 3vw;height: auto;z-index: 12;}
    .Area_top .title01 ul{grid-gap:0;}
    .Area_top .title01 .tt01 {top: 14.5vw;left: 8vw;width: 75%;z-index: 4;}
    .Area_top .title01 .tt02 {top: 14.5vw;left: 8vw;width: 75%;z-index: 3;}
    .Area_top .title01 .tt03 {top: 44vw;left: -8vw;width: 8%;z-index: 4; opacity: .6;}
    /*副標輪播*/
    .Area_top .title02 .PD_layout ul { height: 15vw; } 
    .Area_top .title02 { z-index: 0;position: absolute;width: 72%;height: 10vw;margin: 0 auto;top: 32.5vw; }
    .Area_top .title02 .PD_layout::before { top: 2.5vw;left: 4vw;width: 14%; } 
    .Area_top .title02 .PD_layout::after  { top: 2.5vw;right: 4vw;width: 14%; } 
  }


/*---版頭品輪播---*/
    .top_pd { z-index: 1; position: absolute; top: 430px; left: 220px;width: 800px;overflow: hidden;}
    .top_pd .PD_layout li {  }
@media screen and (max-width:767px){
    .top_pd{ margin: 0 auto; top: 46vw; left: 6vw; width: 88.5vw; }
    .top_pd .PD_layout li.PD_slide {  }
    }



/*活動倒數*/
.TimerNick {position: relative; margin: 0 auto; padding: 20px 0 55px;display: flex;align-items: center;width: 365px;justify-content: space-evenly;z-index:8;text-align: center;letter-spacing: 0.2em;font-family: "Arial" ,"Noto Sans CJK TC";}
.TimerNick .deco { padding-top: 10px; }
.TimerNick .FontStyle {margin: 0;padding: 0;font-size: 1.5em;color: #55575a;font-weight: bold;letter-spacing: 0.02em;text-align: center;}
.TimerNick span {font-size: 1.5em;letter-spacing: 0.1em;color: #55575a;}
.TimerNick b { font-weight: normal;}
@media screen and (max-width:767px){
  .TimerNick  { width: 60%; padding: 0.5vw 0 0; letter-spacing: 0; text-align: center; }
  .TimerNick .deco { padding-top: 0.8vw; }
  .TimerNick .FontStyle {margin: 0;padding: 0;border: 0;font-size: 1.3em;letter-spacing: -0.05em; line-height: 1.3; color: #77797d; }
  .TimerNick span {padding-left: 0;font-size: 1.15em;letter-spacing: -0.05em; margin: 0; font-weight: 600; color: #77797d; }
  .TimerNick span:first-child{ margin-top: -0.1em; }
}    

/*整點搶神券*/
.Area_coupon { margin: 160px auto 0; }
.Area_box02 { width:100%; height: 800px; margin:0 auto; padding: 125px 0 0; box-sizing:border-box;overflow: hidden;}
.Area_box02::before {content: "";z-index: 0;position: absolute;top: 565px;right: 0;width: 85%;height: 100%;background: url(shppping_cart.gif?t=1776843045080) no-repeat center top;background-size: 100%;}
.Area_box02::after {content: "";z-index: -1;position: absolute;top: -90px;left: 0;width: 1110px;height: 850px;background: url(coupon_Areabg.png?t=1776843045080) no-repeat center top;background-size: 100%; }
.Area_box02 .box_pd { margin: 20px auto 0; }
.Area_box02 .PD_layout ul {width: 73%!important;padding: 0!important;margin: 0 auto!important;}
.Area_box02 .pd_swiper{ position:relative; height: 530px; margin:0 auto; text-align:center;  }
.Area_box02 .menutableArea { position:relative; display: flex; justify-content: center;margin: 1% auto 0;width:70%; height: 65px; margin-bottom: 0;text-align:center;}
.Area_box02 .menutableArea ul { margin:0 auto; padding:0; list-style:none outside none; width:100%; text-align:center;}
.Area_box02 .menutableArea li.swiper-pagination-bullet {background: transparent;opacity: 1;margin:0px;padding: 8px;width: 18%;-webkit-box-sizing: border-box;box-sizing: border-box;}
.Area_box02 .menutableArea li.swiper-pagination-bullet:focus { outline: none; }
.Area_box02 .menutableArea li.swiper-pagination-bullet span {display:block;color: #ffffff; line-height: 1.5; font:bold 40px/50px "monospace","微軟正黑體","Microsoft JhengHei", Arial, Helvetica;text-decoration:none; width: 134px; height: 60px; background: url(tag.png?t=1776843045080) no-repeat center top!important; background-size: 100%; text-align:center; }
.Area_box02 .menutableArea li.swiper-pagination-bullet span:hover {  font-weight:800; color:#fff; line-height: 1.5; width: 134px; height: 60px;  background: url(tag_on.png?t=1776843045080) no-repeat center top!important; background-size: 100%; }
.Area_box02 .menutableArea li.swiper-pagination-bullet-active span {font-weight:800;color: #fff; line-height: 1.5; width: 134px; height: 60px;  background: url(tag_on.png?t=1776843045080) no-repeat center top!important; background-size: 100%; }
  @media screen and (max-width:767px){
  .Area_coupon { margin: 32vw auto 0; }  
  .Area_box02 .PD_layout ul {width: 95%!important;}
  .Area_box02::before{ top: 44vw; right: -4vw; width: 20%; aspect-ratio: 175/170; background: url(shppping_cart.png?t=1776843045080) no-repeat center top;background-size: 100%; }
  .Area_box02::after { top: -20vw; left: -13vw; width: 112%; }
  .Area_box02 .box_pd { margin: 0 auto; width: 95%; }
  .Area_box02 { width:100%; height: 64.5vw; padding:0; }
  .Area_box02 .box { margin: 0 auto; }
  .Area_box02 .menutableArea {width:100%;height: 8vw;margin: 3vw auto 0;margin-bottom: 1vw;}
  .Area_box02 .menutableArea ul { width:100%; margin: 0vw 0 0 1vw;}
  .Area_box02 .menutableArea li.swiper-pagination-bullet { padding: 0 2vw 1vw 0; width: 15%; }
  .Area_box02 .menutableArea li.swiper-pagination-bullet span:hover {  width: 14vw; height: 7vw; background-size: 100% !important; }
  .Area_box02 .menutableArea li.swiper-pagination-bullet span {  font: 4.5vw/7vw "Century Gothic","微軟正黑體","Microsoft JhengHei", Arial, Helvetica; font-weight: 800; width: 14vw; height: 7vw; background-size: 100% !important; }
  }


/*好康攻略*/
.Area_strategy {position: relative;}
.Area_strategy .box_2 .PD_layout.PD_layout-coupon3 { padding: 0 0 1vw; width: 94%; }
.Area_strategy .box_2 .PD_layout.acty { padding: 1% 0 0; }
.Area_strategy .box_2 .PD_layout.acty ul { display: flex; grid-gap: 11px; }
.Area_strategy .box_2 .PD_layout.acty li.PD_slide { aspect-ratio: 310 / 580; }
.Area_strategy .box_2 .PD_layout.acty li:nth-child(1) { aspect-ratio: 1080 / 400; margin: -1.5% auto 0; pointer-events: none; }
.Area_strategy .box_2 .PD_layout.acty li:nth-child(2) { aspect-ratio: 1040 / 830; margin: -1.5% auto 0; min-width: 90%; pointer-events: none; }
.Area_strategy .box_2 .PD_layout.acty li:nth-child(3), .Area_strategy .box_2 .PD_layout.acty li:nth-child(4) { pointer-events: none; }
.Area_strategy .box_2 .PD_layout.acty li:nth-child(3), .Area_strategy .box_2 .PD_layout.acty li:nth-child(4), .Area_strategy .box_2 .PD_layout.acty li:nth-child(5) { min-width: 32.5%; max-width: 32.5%; margin: 2% auto 5%; }
  @media screen and (max-width:767px){
    .Area_strategy { width: 100%;  }
    .Area_strategy .box_2 .PD_layout.PD_layout-coupon3 { width: 100%; }
    .Area_strategy .box_2 .PD_layout.acty li:nth-child(1) { margin: -6vw auto 2vw; }
    .Area_strategy .box_2 .PD_layout.acty li:nth-child(2) { }
    .Area_strategy .box_2 .PD_layout.acty li:nth-child(3), .Area_strategy .box_2 .PD_layout.acty li:nth-child(4), .Area_strategy .box_2 .PD_layout.acty li:nth-child(5) { }
    .Area_strategy .box_2 .PD_layout.acty { width: 100%; }
    .Area_strategy .box_2 .PD_layout.acty ul { grid-gap: 0.5vw; }
    }


/*登記*/
.Area_danji01 { margin: 0 auto; }
.Area_danji01 .box_all {  }
.Area_danji01 .danji_box { margin-bottom: 0; }
.Area_danji01 .danji_box .box_1 { width: 95%; margin: 0 auto 3%; }
.Area_danji01 .danji_box .box_2 { filter: brightness(100%); }
.Area_danji01 .warningTxt h3 { color: #fff; font-size: 1.5rem; }
.Area_danji01 .danji_box ul li .activityText { top: 46%; }
.Area_danji01 .danji_box ul li .activityText .gifts span { color: #fffbbf; }
.Area_danji01 .btn_reg .activityText .Tip, .Area_danji .btn_reg .activityText p, .Area_danji01 .btn_reg .content p { color: #fff; }
/*登記區塊*/
.Area_danji01 .danji_box ul { grid-gap:25px; }
.Area_danji01 .danji_box ul li { padding: 0; }
@media screen and (max-width:767px){
    .Area_danji01 { margin-top: 6.5vw; }
    .Area_danji01 .box_1 { width: 95%; }
    .Area_danji01 .box_all { padding-top: 0; }
    .Area_danji01 .danji_box ul { grid-gap:0; }
    .Area_danji01 .danji_box ul li { margin-bottom: 3.5vw; }
    .Area_danji01 .danji_box ul li .content { top: 71%;}
    .Area_danji01 .warningTxt h3 { font-size: 0.85rem; }
    }

/*爆品鉅獻*/
.Area_priPD {  }
/* .Area_priPD::after { content:"";z-index: -5;position: absolute;top: 165px;left: 50%;transform: translateX(-50%);width: 2000px; height: 100%; background: url(priPD_bg.jpg?t=1776843045080) repeat-y center top;aspect-ratio: 2000/575;background-size: 135%; } */
.Area_priPD .PD_layout.mpd { }
.Area_priPD .PD_layout.mpd ul { display: flex; flex-wrap: wrap; }
.Area_priPD .PD_layout.mpd ul li .PD_into { align-items: center; width: 46%; margin: -5% auto 0; }
.Area_priPD .PD_layout.mpd ul li .PD_img { padding: 0; }
.Area_priPD .PD_layout.mpd li:nth-child(odd) { }
.Area_priPD .PD_layout.mpd li:nth-child(even) { margin: 230px auto 230px; }
.Area_priPD .PD_layout.mpd li:last-child { margin: 230px auto 80px; }
.Area_priPD .PD_layout.mpd li:nth-child(odd)::before { content:"";z-index: -2; display: block; position: absolute;top: 20px;left: 49%;transform: translateX(-50%);width: 101%; background: url(mainPD01_bg.png?t=1776843045080) no-repeat center top;aspect-ratio: 960/540;background-size: 100%; }
.Area_priPD .PD_layout.mpd li:nth-child(odd)::after { content:"";z-index: -4; display: block; position: absolute;top: -80px;left: 50%;transform: translateX(-50%);width: 2000px; background: url(priPD_bg.jpg?t=1776843045080) no-repeat center top;aspect-ratio: 2000/700;background-size: 100%; pointer-events: none; }
.Area_priPD .PD_layout.mpd li:nth-child(even) .PD_into { order: -1; }
.Area_priPD .PD_layout.mpd li:nth-child(even)::before { content:"";z-index: -2; display: block; position: absolute;top: 20px;left: 49%;transform: translateX(-50%);width: 101%; background: url(mainPD02_bg.png?t=1776843045080) no-repeat center top;aspect-ratio: 960/540;background-size: 100%; }
.Area_priPD .PD_layout.mpd li:nth-child(even)::after { content:"";z-index: -4; display: block; position: absolute;top: -80px;left: 50%;transform: translateX(-50%);width: 2000px; background: url(priPD_bg.jpg?t=1776843045080) no-repeat center top;aspect-ratio: 2000/700;background-size: 100%; pointer-events: none; }
.Area_priPD .PD_layout.mpd .PD_into { font-family: "Century Gothic","Noto Sans CJK TC","Microsoft JhengHei", Arial, Helvetica; }
.Area_priPD .PD_layout.mpd .PD h3 {font-size: 2.65em;color: #000;line-height: 1.5;max-height: 1.5em;letter-spacing: -0.05em; }
.Area_priPD .PD_layout.mpd .PD h4 {font-size: 2.65em;color: #000;line-height: 1.5;max-height: 1.5em;letter-spacing: -0.05em; font-weight: 500; margin: 0; }
.Area_priPD .PD_layout.mpd .PD p { padding: 0.5em 0 0 0; height: 3.5em; line-height: 1;overflow: visible; }
.Area_priPD .PD_layout.mpd .PD p .money { font-size: 1.5em; color: #f45a19; line-height: 1; }
.Area_priPD .PD_layout.mpd .PD p .Price { font-size: 4.85em; color: #f45a19; line-height: 1; }
.Area_priPD .PD_layout.mpd .PD p small, .Area_mainPD .box_1 .PD_layout .PD p .money { font-size: 2em; color: #f45a19; }
.Area_priPD .PD_layout.mpd .PD p del { font-size: 1.8em; }
.Area_priPD .PD_layout.mpd .PD p b { font-size: 2em; color: #000; }
@media screen and (max-width:767px){
  .Area_priPD { margin: 5vw auto 0; }
  .Area_priPD .PD_layout.mpd ul li .PD_into { width: 50%; }
  .Area_priPD .PD_layout.mpd li:nth-child(odd)::before { top: 3vw; left: 50%; width: 98%; }
  .Area_priPD .PD_layout.mpd li:nth-child(odd)::after { top: -8vw; width: 190%; }
  .Area_priPD .PD_layout.mpd li:nth-child(even)::before { top: 3vw; left: 49%; width: 100%; }
  .Area_priPD .PD_layout.mpd li:nth-child(even)::after { top: -8vw; width: 190%; }
  .Area_priPD .PD_layout.mpd li:nth-child(even) { margin: 20vw auto 20vw; }
  .Area_priPD .PD_layout.mpd li:last-child { margin: 20vw auto 13vw; }
  .Area_priPD .PD_layout.mpd .PD h3 { font-size: 1.45em; }
  .Area_priPD .PD_layout.mpd .PD h4 { font-size: 1.4em; }
  .Area_priPD .PD_layout.mpd .PD p .money { font-size: 1.25em; }
  .Area_priPD .PD_layout.mpd .PD p .Price { font-size: 2.5em; }
  .Area_priPD .PD_layout.mpd .PD p small, .Area_mainPD .box_1 .PD_layout .PD p .money { font-size: 1.2em; }
  .Area_priPD .PD_layout.mpd .PD p del { font-size: 1em; }
  .Area_priPD .PD_layout.mpd .PD p b { font-size: 1.25em; }
}

/*主打品*/
.Area_mainPD { margin: 0 auto 7%; }
.Area_mainPD .text_960 { position: relative; padding: 2% 0 0; }
.Area_mainPD::before {content: "";z-index: -9;position: absolute;top: 230px;left: 50%;width: 100%;height: calc(100% - 170px);transform: translateX(-50%);background: url(bg_top.png?t=1776843045080) top center / contain no-repeat, url(bg_bottom.png?t=1776843045080) bottom center / contain no-repeat;}
.Area_mainPD::after {content:"";z-index: -9;position: absolute;top: 320px;left: 50%;transform: translateX(-50%);width: 100%;height: calc(100% - 330px);background: url(bg_center.png?t=1776843045080) repeat-y center top;aspect-ratio: 1220/700;background-size: 100%;}
.Area_mainPD .box { position: relative; }
.Area_mainPD .box { width: 96.2%; margin: 3% auto 0; padding: 0; }
/* .Area_mainPD .box_1::before {content: "";z-index: -10;position: absolute;top: -50px;left: 0;width: 100%;background: url(mainPD_abg.png?t=1776843045080) no-repeat center top;aspect-ratio: 960/405;background-size: 100%;} */
/* .Area_mainPD::after {content: "";z-index: -10;position: absolute;top: -65px;left: 50%;transform: translateX(-50%);width: 2000px;background: url(main_bg.png?t=1776843045080) no-repeat center top;aspect-ratio: 2000/1160;background-size: 100%;} */
.Area_mainPD .box .PD_layout { width: 95%; margin: 4% 0 0; padding-bottom: 3%; }
.Area_mainPD .box .PD_layout ul { display: flex; grid-gap: 15px; }
.Area_mainPD .box .PD_layout li::after { content: ""; z-index: -2; display: block; position: absolute; top: 0; left: 0; width: 100%; aspect-ratio: 400 / 690; background: url(mainPDbg.png?t=1776843045080) no-repeat center top; background-size: 100%; }
.Area_mainPD .box .PD_layout .PD_img { width: 82%;padding: 35.5% 0 11% 1%;margin: 0 auto; }
.Area_mainPD .box .PD_layout .PD_img img { border-radius: 0.1em; }
.Area_mainPD .box .PD_layout .PD_into { padding: 0 0 17%; font-family: "Century Gothic","Noto Sans CJK TC","Microsoft JhengHei", Arial, Helvetica; }
.Area_mainPD .box .PD_layout .PD h3 { position: absolute;width: 100%; top: 40px; left: 50%; transform: translateX(-50%);font-size: 2.2em;color: #2f386d;line-height: 1.5;max-height: 1.5em;letter-spacing: -0.05em;text-align: center;}
.Area_mainPD .box .PD_layout .PD h4 { font-size: 2.2em; font-weight: 600; color: #2f386d;line-height: 1.5;max-height: 1.5em;letter-spacing: -0.05em; margin: 0; }
.Area_mainPD .box .PD_layout .PD p { padding: 0.5em 0 0 0; height: 3.5em; line-height: 1;overflow: visible; }
.Area_mainPD .box .PD_layout .PD p .money { font-size: 1.5em; color: #f45a19; line-height: 1; }
.Area_mainPD .box .PD_layout .PD p .Price { font-size: 3em; color: #f45a19; line-height: 1; }
.Area_mainPD .box .PD_layout .PD p small, .Area_mainPD .box_1 .PD_layout .PD p .money { font-size: 2em; color: #f45a19; }
.Area_mainPD .box .PD_layout .PD p del { font-size: 1.8em; }
.Area_mainPD .box .PD_layout .PD p b { font-size: 2em; color: #000; }
.Area_mainPD .swiper-pagination-bullet { background: #fff; }
@media screen and (max-width:767px){
    .Area_mainPD { z-index: 1; margin: 0vw auto 0; }
    .Area_mainPD::before {top: 17.5vw;width: 100%;height: calc(100% - 17vw);}
    .Area_mainPD::after {top: 22vw;width: 100%;height: calc(100% - 29vw);}
    .Area_mainPD .text_960 { padding: 0; }
    .Area_mainPD .box .PD_layout { margin: 3vw auto 5.5vw; }
    .Area_mainPD .box .PD_layout ul { grid-gap: 0; }
    .Area_mainPD .box .PD_layout li::after { top: 0vw; left: -1vw; width: 102%; }
    .Area_mainPD .box { width: 96%; margin: 0 auto; }
    .Area_mainPD .box .PD_layout .PD_img {width: 83%;padding: 0;margin: 14.5vw auto 3.5vw;}
    .Area_mainPD .box .PD_layout .PD_img img { border-radius: 0.2em; }
    .Area_mainPD .box .PD_layout .PD_into { margin: 0 auto; width: 85%; padding: 0 0 2vw; }
    .Area_mainPD .box .PD_layout .PD h3 {width: 83%;top: 4.5vw; font-size: 1.1em;line-height: 1;}
    .Area_mainPD .box .PD_layout .PD h3 span { letter-spacing: -0.05em; }
    .Area_mainPD .box .PD_layout .PD h4 { font-size: 1.1em; letter-spacing: -0.05em; }
    .Area_mainPD .box .PD_layout .PD p {padding: 0;height: 3.5em; letter-spacing: -0.05em; text-align: center;}
    .Area_mainPD .box .PD_layout .PD p .Price { font-size: 1.85em; letter-spacing: -0.045em; }
    .Area_mainPD .box .PD_layout .PD p .money { font-size: 1.2em; }
    .Area_mainPD .box .PD_layout .PD p small, .Area_mainPD .box_1 .PD_layout .PD p .money {font-size: 1.25em;}
    .Area_mainPD .box .PD_layout .PD p del {font-size: 1em;}
    .Area_mainPD .box .PD_layout .PD p b { font-size: 1em; }
    }

/*副打品*/
.Area_subPD { margin: 0 auto; }
.Area_subPD .box_1 .PD_layout.spd, .Area_subPD .box_2 .PD_layout.spd { margin: -1% auto 0; }
.Area_subPD .box_2 { margin: 2% auto 0; }
@media screen and (max-width:767px){
    .Area_subPD { width: 100%; margin: 7vw auto 0; }
    .Area_subPD .box_1 .PD_layout.spd, .Area_subPD .box_2 .PD_layout.spd { margin: -5vw auto 0; }
    .Area_subPD .box_2 { margin: 7vw auto 0; }
    }


/*BN區*/
.Area_AD { margin: 0 auto 2%; }
.Area_AD .PD_layout ul { height: 275px; }
.Area_AD .swiper-pagination-bullet { background: #fff; }
@media screen and (max-width:767px){
  .Area_AD {  }
  .Area_AD .PD_layout { width: 96%; height: 30vw; }
}


/*口碑大牌*/
	.Area_logo { margin: 2% auto 1.5%; }
  .Area_logo .box { margin: 2% auto 0; }
  .Area_logo .box .PD_layout ul { grid-gap: 40px 5px; }
  .Area_logo .box .PD_layout .PD_img::after {content: "";z-index: -2;display: block;position: absolute;top: -20px;left: 50%;transform: translateX(-50%);width: 100%;aspect-ratio: 220 / 220;background: url(logo_bg.png?t=1776843045080) no-repeat center top;background-size: 100%;}
  @media screen and (max-width:767px){
    .Area_logo { margin: 7vw auto 0; }
    .Area_logo .box { margin: 0 auto 0; }
    .Area_logo .box .PD_layout ul { grid-gap: 5vw 1vw; }
    .Area_logo .box .PD_layout .PD_img::after { top: -3vw;}
    }


/*旗艦館*/
.Area_category { margin: 1% auto 4%; }
.Area_category::after {content: "";z-index: -1;position: absolute; bottom: -150px; left: 50%; transform: translateX(-50%);width: 2000px;height: 70px;background: url(Area_bottom.jpg?t=1776843045080) no-repeat center top; background-size: 100%; }
.Area_category .box {  }
.Area_category .box .PD_layout ul { display: flex; flex-wrap: wrap; justify-content: center; padding: 0 5%; }
.Area_category .box .PD_layout ul li { min-width: 25%; }
@media screen and (max-width:767px){
  .Area_category { margin: 8vw auto 0; }
  .Area_category::after { bottom: -106vw; width: 280%; height: 100%; }
  .Area_category .box { width: 106%; margin: -3vw 0 0 -3vw; } 
  .Area_category .box .PD_layout ul { padding: 0; grid-gap: 0; }
  .Area_category .box .PD_layout ul li { width: 30%; min-width: initial; }
}



/*分享浮層*/
.floatBox { position:relative; margin:2% auto; padding: 2% 0; width: 700px; height:auto; background-color:rgba(0,0,0,0.8); text-align:center;  border-radius:20px;}
.floatBox img { width:100%; height:auto;}
.floatBox .go_bt {
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
          transition: all 0.2s ease;}
.floatBox .go_bt:hover { filter: brightness(120%);
  -webkit-transform:translateY(-6px);
     -moz-transform:translateY(-6px);
      -ms-transform:translateY(-6px);
       -o-transform:translateY(-6px);
          transform:translateY(-6px);}
.floatBox .closeButton a { display:block; cursor:pointer; position:absolute; top:-20px; right:-20px; width:40px; height:40px; border-radius:50%; border:solid 2px #999999; font:bold 40px/1em "Century Gothic"; color:#FFF; text-align:center; background-color:rgba(0%,0%,0%,0.5);text-decoration: none; z-index:2}
.floatBox .closeButton:hover {background-color:#666; text-decoration:none;}
.floatBox .title  { display:inline-block; margin:0 0 10px 0; border-bottom:1px solid #ffd800; font:bold 45px/1.5em "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;  color:#ffd800; text-align:center}
.floatBox .box_ { margin:0 auto; width:90%;}
.floatBox .box_:after { content: ""; display:block; clear:both;}
.floatBox .box_btn { margin:20px auto 0; width: 80%;}
.floatBox .box_btn a { display:block; margin:3% 0;}
.floatBox .box_btn img { width:100%;}
.floatBox .box_btn .btn { margin:0 auto; width:60%;}
.floatBox .box_btn2 a { float:left; margin:0 1%; width:48%;}
	@media screen and (max-width:767px){
		.floatBox { padding:5% 0; width:90%; height: auto;}
		.floatBox .closeButton a {display:block; position:absolute; top:-15px; right:-15px; width:30px; height:30px; border-radius:50%; border:solid 2px #999999; font:bold 30px/1em "Century Gothic"; color:#FFF; text-align:center; background-color:rgba(0%,0%,0%,0.5);text-decoration: none; z-index:2}
		.floatBox .closeButton:hover {background-color:#666; text-decoration:none}
		.floatBox .title  { margin:0 5% 3vw; font-size: 6vw; line-height:2rem;}
		.floatBox .box_btn { margin:2% auto 0;}
		.floatBox .box_btn .btn { margin:0 auto; width:80%;}
	}
